Subject: Re: known working sata_sil24.c setup on powerpc platforms?

From: Martyn Welch <[email-masked]>
Date: Thu, 07 Apr 2011 09:27:33 +0100

On 06/04/11 18:00, Leon Woestenberg wrote:
> Hello,
> 
> after investigating problems with sata_sil24.c on a freescale p2020
> soc, I wonder if this driver works on powerpc at all?
> 
> Does anyone know of a working setup of sata_sil24 on a big endian
> powerpc system?
> 

Yes, I think we even use it on a p2020 board, though I think our current
kernel on that product is 2.6.34.

Martyn

-- 
Martyn Welch (Principal Software Engineer) | Registered in England and
GE Intelligent Platforms                   | Wales (3828642) at 100
T +44(0)127322748                          | Barbirolli Square, Manchester,
E [email-masked]                      | M2 3AB  VAT:GB 927559189